#if !defined(AFX_PROPPAGELAV_H__76345045_5F32_4410_9170_249E8624D6B3__INCLUDED_)
#define AFX_PROPPAGELAV_H__76345045_5F32_4410_9170_249E8624D6B3__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// ProppageLav.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CProppageLav dialog
// 11/23-2 New class

class CProppageLav : public CPropertyPage
{
	DECLARE_DYNCREATE(CProppageLav)

// Construction
public:
	CProppageLav();
	~CProppageLav();

// Dialog Data
	//{{AFX_DATA(CProppageLav)
	enum { IDD = IDD_PROPPAGE_LAV };
	CButton	m_buttonDefaults;
	CButton	m_checkWMAPro;
	CButton	m_checkWMAAll;
	CButton	m_checkStereo;
	CButton	m_checkWMA2;
	BOOL	m_bStereo;
	BOOL	m_bWMA2;
	BOOL	m_bWMAAll;
	BOOL	m_bWMAPro;
	//}}AFX_DATA


// Overrides
	// ClassWizard generate virtual function overrides
	//{{AFX_VIRTUAL(CProppageLav)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(CProppageLav)
	virtual BOOL OnInitDialog();
	afx_msg void OnButtonDefaults();
	afx_msg void OnCheckStereo();
	afx_msg void OnCheckWma2();
	afx_msg void OnCheckWmaall();
	afx_msg void OnCheckWmapro();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_PROPPAGELAV_H__76345045_5F32_4410_9170_249E8624D6B3__INCLUDED_)
